# Get DrillPlan application links (e.g. DrillPlan editor links)

Endpoint: GET /plans/{planId}/application-links
Version: 1.0.0.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `planId` (string, required)
    The plan id

## Header parameters:

  - `slb-data-partition-id` (string, required)
    The data partition id.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (text/plain):

  - `node_id` (string)

  - `name` (string)

  - `wellbore_id` (string)

  - `section_id` (string)

  - `run_id` (string)

  - `node_type` (string)

  - `editor_link` (string)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `message` (string)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `message` (string)

